import type { Participant } from '@voxeet/voxeet-web-sdk/types/models/Participant';
import React from 'react';
declare type ParticipantsGridItemProps = {
    participant: Participant;
};
declare const HiddenVideoTile: React.MemoExoticComponent<({ participant }: ParticipantsGridItemProps) => null>;
export default HiddenVideoTile;
